/* ---- FRONT-END ---- */
#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-title-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex: 0 0 40%;
	width: 40%;
	padding-right: 4%;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-title-container h2.rig-b26-benefits-key-points-list-title {
	margin: 0;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	flex: 0 0 60%;
	width: 60%;
	gap: 20px;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li {
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	flex: 0 0 calc( 50% - 10px );
	width: calc( 50% - 10px );
	font-size: clamp(26px, 1.95vw, 32px);
	color: #002664;
	height: 100px;
	border-radius: 50px;
	line-height: 100px;
	justify-content: center;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li:nth-child( 6n+1 ) {
	background-color: #009B97;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li:nth-child( 6n+2 ) {
	background-color: #F18877;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li:nth-child( 6n+3 ) {
	background-color: #776FB1;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li:nth-child( 6n+4 ) {
	background-color: #FDC82F;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li:nth-child( 6n+5 ) {
	background-color: #7CCEF3;
}

#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li:nth-child( 6n+6 ) {
	background-color: #69B42E;
}



@media( max-width: 767px ) {
	#rig-b26-benefits-key-points-list-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container {
		flex-direction: column;
	}

	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-title-container {
		justify-content: center;
		flex: 0 0 100%;
		width: 100%;
		padding-right: inherit;
	}

	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-title-container h2.rig-b26-benefits-key-points-list-title {
		font-size: clamp( 36px, 2.16vw, 42px);
		margin-bottom: .8em;
	}

	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container {
		flex-direction: column;
		flex: 0 0 100%;
		width: 100%;
		gap: 20px;
	}

	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li {
		flex-direction: row;
		flex: 0 0 100%;
		width: 100%;
		font-size: clamp(26px, 1.95vw, 32px);
		height: 70px;
		border-radius: 35px;
		line-height: 70px;
		justify-content: center;
	}

			
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	  #rig-b26-benefits-key-points-list-wrapper {
		  margin: 70px 0;
	  }
	
	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-title-container {
		flex: 0 0 35%;
		width: 35%;
	}

	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container {
		flex: 0 0 65%;
		width: 65%;
	}

	#rig-b26-benefits-key-points-list-wrapper .rig-b26-benefits-key-points-list-container .rig-b26-benefits-key-points-list-list-content-container li {
		font-size: clamp( 18px, 1.23vw, 24px);
		height: 70px;
		border-radius: 35px;
		line-height: 70px;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}